package example.hello.client;

public class S2WsWebHelloClient extends S2HelloClient {

    static final String PATH = "example/hello/client/S2WsWebHelloClient.dicon";

    public static void main(String[] args) {
        execute(PATH, args);
    }

}
